Overview | Package | Class | Tree | Deprecated | Index | Help
| Bouncy Castle Cryptography Library 1.45
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## org.bouncycastle.asn1
Class ASN1EncodableVector

    java.lang.Object
      org.bouncycastle.asn1.DEREncodableVector
          org.bouncycastle.asn1.ASN1EncodableVector

    public class ASN1EncodableVector

extends DEREncodableVector

the parent class for this will eventually disappear. Use this one!

Constructor Summary
`ASN1EncodableVector()`

Method Summary

Methods inherited from class org.bouncycastle.asn1.DEREncodableVector
`add, get, size`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Constructor Detail

### ASN1EncodableVector

    public ASN1EncodableVector()

Overview | Package | Class | Tree | Deprecated | Index | Help
| Bouncy Castle Cryptography Library 1.45
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD